<?xml version="1.0" encoding="utf-8"?>
<!--This file is auto-generated by the XML Schema Designer. It holds layout information for components on the designer surface.-->
<XSDDesignerLayout layoutVersion="1" viewPortLeft="585" viewPortTop="-948">
    <Customer_XmlElement left="2963" top="477" width="5292" height="2963" selected="0" zOrder="10" index="0" />
</XSDDesignerLayout>